Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 05:29:16 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation anne                    Bot:  Hi again! Bot:  Please enter your name Customer:  anne Bot:  Hi Anne ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7469455453 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Anne ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:49 PM, 17th Jun                   Mohammed                   Hi Anne,Good Afternoon, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           12:50 PM, 17th Jun                     anne                    Hello           12:50 PM, 17th Jun                     anne                    I didn't receive my order since 4 days by now.. Am i not supposed to receive it by 2 days?           12:51 PM, 17th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           12:53 PM, 17th Jun                     anne                    7469455453           12:53 PM, 17th Jun                   Mohammed                   Hold on for a moment please so I can check the details           12:55 PM, 17th Jun                   Mohammed                   We are really sorry for the delay           12:56 PM, 17th Jun                     anne                    What is the issue?           12:57 PM, 17th Jun                   Mohammed                   I will forward it to the concern team to deliver it asap           12:57 PM, 17th Jun                     anne                    Sure thank you           12:57 PM, 17th Jun                     anne                    Have a nice day ahead           12:57 PM, 17th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:01 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2726815